View Issue Details

IDProjectCategoryView StatusLast Update
0004253SUMoRefactoringpublic2017-07-29 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.2 
Target Version5.1.3Fixed in Version5.1.3 
Summary0004253: "MSI" company name rationalization
Description"MSI" company name rationalization

"MSI" => Good
"Micro-Star INT'L CO., LTD."
"Micro-Star Int'l Co., Ltd."
"Micro-Star International Co., Ltd."
"MSI Co., LTD"
"MSI CO.,LTD."
TagsNo tags attached.

Relationships

related to 0004302 resolvedKyle_Katarn "MSI" company name rationalization 
related to 0004390 closedKyle_Katarn "Micro-Star Int'l Co., Ltd." to be renamed "MSI" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-12 22:21 Kyle_Katarn New Issue
2017-02-12 22:21 Kyle_Katarn Status new => assigned
2017-02-12 22:21 Kyle_Katarn Assigned To => Kyle_Katarn
2017-02-16 21:56 Kyle_Katarn Status assigned => resolved
2017-02-16 21:56 Kyle_Katarn Resolution open => fixed
2017-02-16 21:56 Kyle_Katarn Fixed in Version => 5.1.3
2017-04-07 18:53 Kyle_Katarn Issue cloned: 0004302
2017-04-07 18:53 Kyle_Katarn Relationship added related to 0004302
2017-07-29 21:52 Kyle_Katarn Relationship added related to 0004390